@charset "utf-8";
/* CSS Document */
body { padding:0px; margin:0px; background-image: url(http://nis.xinhuanet.com/images/0701xxpt_top002jb.gif); background-repeat: repeat-x; background-attachment: scroll; background-position: left top; background-color: #ffffff}

a:link,a:visited{ text-decoration:none; }
a:hover{ text-decoration:underline; }

.hei12 { font-family: "黑体"; font-size: 12px; color: #666666; text-decoration:none; }
.hei12 a, .hei12 a:link { font-family: "黑体"; font-size: 12px; color: #666666; text-decoration:none; }
.hei12 a:hover { text-decoration:undrline; }

.bai14 { font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration:none; }
.bai14 a, .bai14 a:link { font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration:none; }
.bai14 a:hover { text-decoration:undrline; }

.bai12 { font-size: 12px; color: #FFFFFF; text-decoration:none; }
.bai12 a, .bai12 a:link { font-size: 12px; color: #FFFFFF; text-decoration:none; }
.bai12 a:hover { text-decoration:undrline; }

.hui01 { font-size: 12px; color: #3a3a3a; text-decoration: none; line-height: 19px; font-family: "黑体" }
.hui01 a, .hui01 a:link { font-size: 12px; color: #3a3a3a; text-decoration: none; line-height: 19px; font-family: "黑体" }
.hui01 a:hover { text-decoration:undrline; }

.p12 { font-size: 12px; font-weight: normal; color: #000000; text-decoration: none }
.p12 a, .p12 a:link { font-size: 12px; font-weight: normal; color: #000000; text-decoration: none }
.p12 a:hover { text-decoration:undrline; }

.bt03 { font-size: 13px; color: #004276; text-decoration: none; line-height: 22px; font-family: "黑体" }
.bt03 a, .bt03 a:link { font-size: 13px; color: #004276; text-decoration: none; line-height: 22px; font-family: "黑体" }
.bt03 a:hover { text-decoration:undrline; }

.bt03_1 { font-size: 13px; color: #004276; text-decoration: none; line-height: 22px; ; font-weight: bold; }
.bt03_1 a, .bt03_1 a:link { font-size: 13px; color: #004276; text-decoration: none; line-height: 22px; ; font-weight: bold; }
.bt03_1 a:hover { text-decoration:undrline; }

.border001 { border: #CCCCCC solid 1px; }

